.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.227448px;}
.ls1e{letter-spacing:-0.182520px;}
.ls32{letter-spacing:-0.140400px;}
.ls2e{letter-spacing:-0.076800px;}
.ls21{letter-spacing:-0.075816px;}
.ls2b{letter-spacing:-0.074400px;}
.ls10{letter-spacing:-0.070200px;}
.ls19{letter-spacing:-0.053352px;}
.ls1b{letter-spacing:-0.050544px;}
.ls34{letter-spacing:-0.039840px;}
.ls35{letter-spacing:-0.037848px;}
.lsa{letter-spacing:-0.036504px;}
.ls13{letter-spacing:-0.028080px;}
.ls22{letter-spacing:-0.025272px;}
.ls8{letter-spacing:-0.019656px;}
.ls1{letter-spacing:-0.019224px;}
.ls2c{letter-spacing:-0.019200px;}
.ls28{letter-spacing:-0.016032px;}
.ls1f{letter-spacing:-0.014040px;}
.ls1d{letter-spacing:-0.011232px;}
.ls5{letter-spacing:-0.008424px;}
.ls27{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.005616px;}
.ls1a{letter-spacing:-0.002808px;}
.ls4{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.002808px;}
.ls16{letter-spacing:0.005616px;}
.ls9{letter-spacing:0.008424px;}
.lsb{letter-spacing:0.011232px;}
.ls26{letter-spacing:0.012024px;}
.ls12{letter-spacing:0.014040px;}
.lse{letter-spacing:0.016848px;}
.ls7{letter-spacing:0.019656px;}
.ls2{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.022464px;}
.ls2f{letter-spacing:0.026400px;}
.ls17{letter-spacing:0.028080px;}
.ls6{letter-spacing:0.030888px;}
.ls25{letter-spacing:0.033696px;}
.ls3{letter-spacing:0.036504px;}
.ls20{letter-spacing:0.039312px;}
.ls18{letter-spacing:0.044928px;}
.ls0{letter-spacing:0.050328px;}
.ls30{letter-spacing:0.050400px;}
.ls15{letter-spacing:0.053352px;}
.ls14{letter-spacing:0.056160px;}
.ls2a{letter-spacing:0.057600px;}
.ls1c{letter-spacing:0.064584px;}
.ls24{letter-spacing:0.067392px;}
.ls2d{letter-spacing:0.072000px;}
.ls33{letter-spacing:0.078288px;}
.ls31{letter-spacing:0.088800px;}
.ls23{letter-spacing:0.089856px;}
.ls29{letter-spacing:0.091200px;}
.ls36{letter-spacing:0.109056px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(33,33,32),0 0.015em rgb(33,33,32),0.015em 0 rgb(33,33,32),0 -0.015em  rgb(33,33,32);}
.sc0{text-shadow:-0.015em 0 rgb(255,255,254),0 0.015em rgb(255,255,254),0.015em 0 rgb(255,255,254),0 -0.015em  rgb(255,255,254);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(33,33,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,254);text-shadow:none;}
}
.ws26{word-spacing:-0.348192px;}
.ws27{word-spacing:-0.325728px;}
.ws1d{word-spacing:-0.322920px;}
.ws15{word-spacing:-0.311688px;}
.ws3{word-spacing:-0.294840px;}
.ws28{word-spacing:-0.292032px;}
.ws23{word-spacing:-0.269568px;}
.wse{word-spacing:-0.266760px;}
.ws19{word-spacing:-0.263952px;}
.ws20{word-spacing:-0.252720px;}
.ws1b{word-spacing:-0.207792px;}
.ws2b{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.075816px;}
.ws18{word-spacing:-0.064584px;}
.ws22{word-spacing:-0.058968px;}
.ws6{word-spacing:-0.050544px;}
.ws17{word-spacing:-0.047736px;}
.wsc{word-spacing:-0.042120px;}
.ws7{word-spacing:-0.039312px;}
.wsd{word-spacing:-0.036504px;}
.ws12{word-spacing:-0.033696px;}
.wsa{word-spacing:-0.030888px;}
.ws8{word-spacing:-0.028080px;}
.ws16{word-spacing:-0.025272px;}
.ws11{word-spacing:-0.022464px;}
.ws0{word-spacing:-0.022368px;}
.ws5{word-spacing:-0.019656px;}
.ws1a{word-spacing:-0.016848px;}
.wsb{word-spacing:-0.014040px;}
.ws4{word-spacing:-0.011232px;}
.ws1e{word-spacing:-0.008424px;}
.ws21{word-spacing:-0.005616px;}
.ws1{word-spacing:0.000000px;}
.ws25{word-spacing:0.005616px;}
.ws13{word-spacing:0.008424px;}
.ws30{word-spacing:0.016800px;}
.ws9{word-spacing:0.016848px;}
.ws1c{word-spacing:0.021600px;}
.ws32{word-spacing:0.025896px;}
.ws2{word-spacing:0.028800px;}
.ws29{word-spacing:0.030888px;}
.ws10{word-spacing:0.050544px;}
.ws2f{word-spacing:0.055200px;}
.ws24{word-spacing:0.056160px;}
.ws31{word-spacing:0.120744px;}
.ws2d{word-spacing:0.124800px;}
.ws2a{word-spacing:0.136272px;}
.ws1f{word-spacing:0.162864px;}
.ws2e{word-spacing:0.182400px;}
.wsf{word-spacing:0.207792px;}
.ws2c{word-spacing:447.529272px;}
._1{margin-left:-1.212888px;}
._3{width:1.157064px;}
._7{width:124.626816px;}
._d{width:151.578000px;}
._5{width:157.716120px;}
._9{width:171.380016px;}
._c{width:179.245056px;}
._0{width:224.487720px;}
._8{width:231.926112px;}
._6{width:252.483480px;}
._a{width:255.271824px;}
._2{width:273.251448px;}
._4{width:287.187552px;}
._b{width:299.436048px;}
._e{width:491.448936px;}
.fc1{color:rgb(33,33,32);}
.fc0{color:rgb(255,255,254);}
.fs5{font-size:18.240000px;}
.fs7{font-size:19.920000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs8{font-size:34.080000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:117.162701px;}
.y32{bottom:137.600374px;}
.y2f{bottom:158.037784px;}
.y31{bottom:158.037886px;}
.y2e{bottom:170.762969px;}
.y30{bottom:176.065315px;}
.y34{bottom:191.200482px;}
.y2d{bottom:211.541591px;}
.y2c{bottom:231.979104px;}
.y2b{bottom:252.416616px;}
.y2a{bottom:272.854129px;}
.y29{bottom:285.579373px;}
.y28{bottom:298.304616px;}
.y27{bottom:311.029860px;}
.y26{bottom:323.755104px;}
.y25{bottom:336.480348px;}
.y24{bottom:349.205591px;}
.y23{bottom:361.930835px;}
.y22{bottom:374.656079px;}
.y21{bottom:387.381322px;}
.y20{bottom:400.106566px;}
.y1f{bottom:420.544355px;}
.y1e{bottom:433.269541px;}
.y1d{bottom:445.994727px;}
.y1c{bottom:470.288213px;}
.y1a{bottom:541.144844px;}
.y19{bottom:561.582357px;}
.y18{bottom:582.019709px;}
.y16{bottom:582.019767px;}
.y15{bottom:594.744953px;}
.y17{bottom:600.047137px;}
.y1b{bottom:615.182465px;}
.y14{bottom:635.619978px;}
.y13{bottom:655.961087px;}
.y12{bottom:676.398600px;}
.y11{bottom:696.932516px;}
.y10{bottom:709.657759px;}
.yf{bottom:722.383003px;}
.ye{bottom:735.108247px;}
.yd{bottom:747.833490px;}
.yc{bottom:760.558734px;}
.yb{bottom:773.283978px;}
.ya{bottom:786.009222px;}
.y9{bottom:798.734465px;}
.y8{bottom:811.459709px;}
.y7{bottom:824.184953px;}
.y6{bottom:844.526178px;}
.y5{bottom:857.251363px;}
.y4{bottom:869.976549px;}
.y3{bottom:894.270196px;}
.y43{bottom:975.345423px;}
.y46{bottom:975.731037px;}
.y45{bottom:976.791686px;}
.y47{bottom:978.912348px;}
.y44{bottom:986.046196px;}
.y38{bottom:992.793882px;}
.y37{bottom:1016.413255px;}
.y3a{bottom:1057.963104px;}
.y39{bottom:1068.856684px;}
.y3c{bottom:1075.990532px;}
.y3b{bottom:1094.981995px;}
.y41{bottom:1100.862600px;}
.y1{bottom:1146.461390px;}
.y3e{bottom:1194.084650px;}
.y40{bottom:1195.048684px;}
.y3d{bottom:1204.978230px;}
.y3f{bottom:1205.942264px;}
.y42{bottom:1239.394230px;}
.y36{bottom:1253.083922px;}
.y35{bottom:1276.220314px;}
.y2{bottom:1323.747171px;}
.h5{height:13.680000px;}
.ha{height:14.317500px;}
.h8{height:18.000000px;}
.h4{height:21.060000px;}
.hb{height:25.560000px;}
.h7{height:26.713477px;}
.h6{height:30.060000px;}
.h9{height:39.427969px;}
.h1{height:41.940000px;}
.h2{height:48.060000px;}
.h3{height:54.000000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:39.428975px;}
.x3{left:53.889479px;}
.xb{left:65.168672px;}
.x16{left:185.094454px;}
.x13{left:196.662857px;}
.x6{left:207.749244px;}
.x5{left:216.811160px;}
.xc{left:251.805580px;}
.x7{left:256.047328px;}
.x8{left:260.096269px;}
.x12{left:270.604235px;}
.x17{left:282.172639px;}
.xd{left:317.263462px;}
.xe{left:321.312403px;}
.x9{left:326.614588px;}
.xa{left:330.663529px;}
.xf{left:336.447731px;}
.x10{left:338.279395px;}
.x14{left:382.142924px;}
.x15{left:384.649412px;}
.x11{left:394.675361px;}
.x18{left:418.294185px;}
.x1a{left:443.455462px;}
.x1b{left:460.904471px;}
.x19{left:522.602622px;}
.x2{left:763.611025px;}
.x1{left:945.716975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.188747pt;}
.ls1e{letter-spacing:-0.151464pt;}
.ls32{letter-spacing:-0.116510pt;}
.ls2e{letter-spacing:-0.063732pt;}
.ls21{letter-spacing:-0.062916pt;}
.ls2b{letter-spacing:-0.061741pt;}
.ls10{letter-spacing:-0.058255pt;}
.ls19{letter-spacing:-0.044274pt;}
.ls1b{letter-spacing:-0.041944pt;}
.ls34{letter-spacing:-0.033061pt;}
.ls35{letter-spacing:-0.031408pt;}
.lsa{letter-spacing:-0.030293pt;}
.ls13{letter-spacing:-0.023302pt;}
.ls22{letter-spacing:-0.020972pt;}
.ls8{letter-spacing:-0.016311pt;}
.ls1{letter-spacing:-0.015953pt;}
.ls2c{letter-spacing:-0.015933pt;}
.ls28{letter-spacing:-0.013304pt;}
.ls1f{letter-spacing:-0.011651pt;}
.ls1d{letter-spacing:-0.009321pt;}
.ls5{letter-spacing:-0.006991pt;}
.ls27{letter-spacing:-0.006652pt;}
.lsc{letter-spacing:-0.004660pt;}
.ls1a{letter-spacing:-0.002330pt;}
.ls4{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002330pt;}
.ls16{letter-spacing:0.004660pt;}
.ls9{letter-spacing:0.006991pt;}
.lsb{letter-spacing:0.009321pt;}
.ls26{letter-spacing:0.009978pt;}
.ls12{letter-spacing:0.011651pt;}
.lse{letter-spacing:0.013981pt;}
.ls7{letter-spacing:0.016311pt;}
.ls2{letter-spacing:0.017925pt;}
.lsd{letter-spacing:0.018642pt;}
.ls2f{letter-spacing:0.021908pt;}
.ls17{letter-spacing:0.023302pt;}
.ls6{letter-spacing:0.025632pt;}
.ls25{letter-spacing:0.027963pt;}
.ls3{letter-spacing:0.030293pt;}
.ls20{letter-spacing:0.032623pt;}
.ls18{letter-spacing:0.037283pt;}
.ls0{letter-spacing:0.041765pt;}
.ls30{letter-spacing:0.041824pt;}
.ls15{letter-spacing:0.044274pt;}
.ls14{letter-spacing:0.046604pt;}
.ls2a{letter-spacing:0.047799pt;}
.ls1c{letter-spacing:0.053595pt;}
.ls24{letter-spacing:0.055925pt;}
.ls2d{letter-spacing:0.059749pt;}
.ls33{letter-spacing:0.064967pt;}
.ls31{letter-spacing:0.073690pt;}
.ls23{letter-spacing:0.074567pt;}
.ls29{letter-spacing:0.075682pt;}
.ls36{letter-spacing:0.090500pt;}
.ws26{word-spacing:-0.288946pt;}
.ws27{word-spacing:-0.270304pt;}
.ws1d{word-spacing:-0.267974pt;}
.ws15{word-spacing:-0.258653pt;}
.ws3{word-spacing:-0.244672pt;}
.ws28{word-spacing:-0.242342pt;}
.ws23{word-spacing:-0.223700pt;}
.wse{word-spacing:-0.221370pt;}
.ws19{word-spacing:-0.219040pt;}
.ws20{word-spacing:-0.209719pt;}
.ws1b{word-spacing:-0.172435pt;}
.ws2b{word-spacing:-0.066521pt;}
.ws14{word-spacing:-0.062916pt;}
.ws18{word-spacing:-0.053595pt;}
.ws22{word-spacing:-0.048934pt;}
.ws6{word-spacing:-0.041944pt;}
.ws17{word-spacing:-0.039614pt;}
.wsc{word-spacing:-0.034953pt;}
.ws7{word-spacing:-0.032623pt;}
.wsd{word-spacing:-0.030293pt;}
.ws12{word-spacing:-0.027963pt;}
.wsa{word-spacing:-0.025632pt;}
.ws8{word-spacing:-0.023302pt;}
.ws16{word-spacing:-0.020972pt;}
.ws11{word-spacing:-0.018642pt;}
.ws0{word-spacing:-0.018562pt;}
.ws5{word-spacing:-0.016311pt;}
.ws1a{word-spacing:-0.013981pt;}
.wsb{word-spacing:-0.011651pt;}
.ws4{word-spacing:-0.009321pt;}
.ws1e{word-spacing:-0.006991pt;}
.ws21{word-spacing:-0.004660pt;}
.ws1{word-spacing:0.000000pt;}
.ws25{word-spacing:0.004660pt;}
.ws13{word-spacing:0.006991pt;}
.ws30{word-spacing:0.013941pt;}
.ws9{word-spacing:0.013981pt;}
.ws1c{word-spacing:0.017925pt;}
.ws32{word-spacing:0.021490pt;}
.ws2{word-spacing:0.023900pt;}
.ws29{word-spacing:0.025632pt;}
.ws10{word-spacing:0.041944pt;}
.ws2f{word-spacing:0.045808pt;}
.ws24{word-spacing:0.046604pt;}
.ws31{word-spacing:0.100199pt;}
.ws2d{word-spacing:0.103565pt;}
.ws2a{word-spacing:0.113085pt;}
.ws1f{word-spacing:0.135152pt;}
.ws2e{word-spacing:0.151364pt;}
.wsf{word-spacing:0.172435pt;}
.ws2c{word-spacing:371.380637pt;}
._1{margin-left:-1.006511pt;}
._3{width:0.960186pt;}
._7{width:103.421137pt;}
._d{width:125.786485pt;}
._5{width:130.880183pt;}
._9{width:142.219121pt;}
._c{width:148.745897pt;}
._0{width:186.290367pt;}
._8{width:192.463092pt;}
._6{width:209.522553pt;}
._a{width:211.836451pt;}
._2{width:226.756780pt;}
._4{width:238.321609pt;}
._b{width:248.485981pt;}
._e{width:407.827220pt;}
.fs5{font-size:15.136402pt;}
.fs7{font-size:16.530544pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.302092pt;}
.fs8{font-size:28.281172pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:46.405021pt;}
.fs1{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:97.227067pt;}
.y32{bottom:114.187200pt;}
.y2f{bottom:131.147115pt;}
.y31{bottom:131.147200pt;}
.y2e{bottom:141.707067pt;}
.y30{bottom:146.107200pt;}
.y34{bottom:158.667067pt;}
.y2d{bottom:175.547067pt;}
.y2c{bottom:192.507067pt;}
.y2b{bottom:209.467067pt;}
.y2a{bottom:226.427067pt;}
.y29{bottom:236.987067pt;}
.y28{bottom:247.547067pt;}
.y27{bottom:258.107067pt;}
.y26{bottom:268.667067pt;}
.y25{bottom:279.227067pt;}
.y24{bottom:289.787067pt;}
.y23{bottom:300.347067pt;}
.y22{bottom:310.907067pt;}
.y21{bottom:321.467067pt;}
.y20{bottom:332.027067pt;}
.y1f{bottom:348.987296pt;}
.y1e{bottom:359.547248pt;}
.y1d{bottom:370.107200pt;}
.y1c{bottom:390.267067pt;}
.y1a{bottom:449.067200pt;}
.y19{bottom:466.027200pt;}
.y18{bottom:482.987067pt;}
.y16{bottom:482.987115pt;}
.y15{bottom:493.547067pt;}
.y17{bottom:497.947067pt;}
.y1b{bottom:510.507067pt;}
.y14{bottom:527.467067pt;}
.y13{bottom:544.347067pt;}
.y12{bottom:561.307067pt;}
.y11{bottom:578.347067pt;}
.y10{bottom:588.907067pt;}
.yf{bottom:599.467067pt;}
.ye{bottom:610.027067pt;}
.yd{bottom:620.587067pt;}
.yc{bottom:631.147067pt;}
.yb{bottom:641.707067pt;}
.ya{bottom:652.267067pt;}
.y9{bottom:662.827067pt;}
.y8{bottom:673.387067pt;}
.y7{bottom:683.947067pt;}
.y6{bottom:700.827163pt;}
.y5{bottom:711.387115pt;}
.y4{bottom:721.947067pt;}
.y3{bottom:742.107067pt;}
.y43{bottom:809.387067pt;}
.y46{bottom:809.707067pt;}
.y45{bottom:810.587243pt;}
.y47{bottom:812.347067pt;}
.y44{bottom:818.267067pt;}
.y38{bottom:823.866611pt;}
.y37{bottom:843.467067pt;}
.y3a{bottom:877.947067pt;}
.y39{bottom:886.987067pt;}
.y3c{bottom:892.907067pt;}
.y3b{bottom:908.667067pt;}
.y41{bottom:913.547067pt;}
.y1{bottom:951.387067pt;}
.y3e{bottom:990.907067pt;}
.y40{bottom:991.707067pt;}
.y3d{bottom:999.947067pt;}
.y3f{bottom:1000.747067pt;}
.y42{bottom:1028.507067pt;}
.y36{bottom:1039.867411pt;}
.y35{bottom:1059.067067pt;}
.y2{bottom:1098.507067pt;}
.h5{height:11.352301pt;}
.ha{height:11.881328pt;}
.h8{height:14.937238pt;}
.h4{height:17.476569pt;}
.hb{height:21.210879pt;}
.h7{height:22.168087pt;}
.h6{height:24.945188pt;}
.h9{height:32.719165pt;}
.h1{height:34.803766pt;}
.h2{height:39.882427pt;}
.h3{height:44.811715pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:32.720000pt;}
.x3{left:44.720000pt;}
.xb{left:54.080000pt;}
.x16{left:153.600000pt;}
.x13{left:163.200000pt;}
.x6{left:172.400000pt;}
.x5{left:179.920000pt;}
.xc{left:208.960000pt;}
.x7{left:212.480000pt;}
.x8{left:215.840000pt;}
.x12{left:224.560000pt;}
.x17{left:234.160000pt;}
.xd{left:263.280000pt;}
.xe{left:266.640000pt;}
.x9{left:271.040000pt;}
.xa{left:274.400000pt;}
.xf{left:279.200000pt;}
.x10{left:280.720000pt;}
.x14{left:317.120000pt;}
.x15{left:319.200000pt;}
.x11{left:327.520000pt;}
.x18{left:347.120000pt;}
.x1a{left:368.000000pt;}
.x1b{left:382.480000pt;}
.x19{left:433.680000pt;}
.x2{left:633.680000pt;}
.x1{left:784.800000pt;}
}
